Starting and Stopping Content Collection

To enable all the content of multiple servers to be browsed on Content Collection, follow the procedure below to start Content Collection.

Starting Content Collection

Click the Start button in the "Start/Stop server" box on the Content Collection page.

Content Collection starts.

Stopping Content Collection

Click the Stop button in the "Start/Stop server" box on the Content Collection page.

Hint

To reduce the demand on the home network, it is recommended to only have one Content Collection. Furthermore, stop Content Collection on a computer on which it is not being used.

Renaming the Server

You can change the server name for identifying Content Collection on this computer within the home network. This server name is displayed when the server list is opened from VAIO Media or another device.

To change the server name, click "Specify device name" in the "Device name to display" box on the Content Collection page and then enter a new name in "Device name to display."

Note

You cannot include single-byte spaces and the following symbols in the server name.

` ~ ! @ # $ ^ & * ( ) = + [ ] { } \ | ; : ' " , < > / ? %

Icons displayed in notification area

The icons shown below are displayed for VAIO Media Server Settings in the notification of the taskbar to indicate server conditions.

Icon | Meaning | Description
(Flashes) | Collecting information | Content Collection is collecting information on content from content source servers.
 | Started | Content Collection is started (but is not collecting information on content).
 | Stopped | Content Collection is stopped.


Registering Servers as Collection Sources

Register the servers with content to collect on Content Collection.

You can register up to 20 servers as collection sources.

  1. Click the Content sources page.
    The default setting is to automatically detect other servers (for example, servers for which the server function was started in VAIO Media Server Settings) on the same network and add them to the "Content sources" list.
    If a server is not detected automatically (or if, for example, the power of the server to register was turned on afterwards), proceed to the step below.
  2. Click the Search button.
    Other servers on the same network are automatically detected and displayed in the "Available servers" list.
  3. Click a server name displayed in the "Available servers" list and then click the << button.
    The server is added to the "Content sources" list and collection of information on content begins.

Note

Some servers may need to be registered ("Need device registration" is displayed in the Last Updated column if registration is required). Confirm the settings on the server side. Furthermore, the clients that will view/play content via Content Collection also need to be registered with such servers.

Removing a server from the content sources

Click a server name in the "Content sources" list and then click the >> button. This operation cancels the function for automatically collecting content from detected servers.

Changing settings of registered servers

Clicking a server name in the "Content sources" list and then clicking the Properties button displays the properties for the server. You can change the following items here.

  • User defined name
    Enables you to specify the name to display in the "Content sources" list. The initial setting is the device name originally used by the server.
  • Update frequency
    Enables you to specify the interval for updating the content information of the server. When the time specified here has elapsed since the last collection, Content Collection checks whether the content has been updated and recollects the information if the content has been updated. The initial setting is 120 minutes.

Recollecting Information on the Content of a Server

Click a server name in the "Content sources" list and then click the Refresh button.


Registering Keywords for sorting

Registering keywords for sorting enables you to quickly browse the content you want to view from the collected information. When you browse Content Collection from VAIO Media or another device, content is displayed sorted by the keywords you specified here.

You can specify up to 24 keywords.

  1. Click the Keywords page.
  2. Click the New button.
    The Keyword Settings dialog box appears.
  3. Enter a Keyword.
  4. The content type to apply the keyword specified here can be specified in "Media to search."
    To apply a keyword to a specific content type only, click the check box for a content type (video, music, or photo) displayed in "Media to search" and add a check mark only to the content to apply the keyword.
  5. If necessary, click the Details button and configure the detailed settings.
    If you click the Details button, an expanded view of the Keyword Settings dialog box appears and you can specify an additional keyword. Here, select one of the following items from the "Additional condition" drop-down list and then enter an additional keyword.
    • And include the following word
      Searches for content that satisfies both the keyword and additional keyword.
    • Or include the following word
      Searches for content that satisfies either the keyword or additional keyword.
    • Exclude the following word
      Searches for content that satisfies the keyword but not the additional keyword.
  6. Click the OK button.
    The Keyword Settings dialog box closes and the keywords you set appear in the "Keywords" list.

Modifying keyword settings

Click a keyword in the "Keywords" list and then click the Edit button. The Keyword Settings dialog box appears and you can modify the keyword settings.

Deleting Keywords

Click a keyword in the "Keywords" list and then click the Delete button. The keyword is deleted from the "Keywords" list.